<!--
  $Id: notWellformedConfig.xml,v 1.2 2003/11/14 20:36:28 mschmidt Exp $
  Copyright $Date: 2003/11/14 20:36:28 $ Maik Schmidt.
  All Rights Reserved.
  This software is the proprietary information of Maik Schmidt.
  Use is subject to license terms.
-->

<?xml version="1.0" encoding="iso-8859-1"?>

<config>
</cfg>
